import java.applet.*;
import java.awt.*;

public class TestName3
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	String firstNames[] = {"Billy", "Peter", "Alison"};
	String lastNames[] = {"Campbell", "Burns", "Parker"};
	FullName names[] = new FullName[3];
	for (int i=0; i<names.length; i++)
	{
	    names[i] = new FullName(firstNames[i], lastNames[i]);
	    System.out.println(names[i].getLastNameFirst());
	}
     }

}
